How to install libghc-lambdabot-irc-plugins-prof on Debian 9 (Stretch)